V databázi pluginů na wordpress.org beta verze hodnocení kompatibility

Hned při vstupu na stránky jednoho z mnoha pluginů (hlavní přístup k databázi pluginů je na http://wordpress.org/extend/plugins/), kam se chodím pravidelně informovat o novinkách, mě upoutal vpravo dole nový nástroj, s jehož pomocí by se měla do budoucna „ověřovat“ kompatibilita jednotlivých verzí pluginů s konkrétními verzemi WordPressu.

kompatibilita_pluginu Tento nástroj je teprve ve fázi beta testování. Vzhledem k přihlašování k hodnocení slučitelnosti pluginů s danými verzemi WordPressu je zřejmě počítáno s účastí uživatelů na tomto prověřování. Je otázkou, jak dalece to bude fungovat, protože je to rozhodně nesrovnatelně náročnější než kliknutí na jednu z pěti hvězdiček hodnotících, jak se ten který plugin líbí-nelíbí, případně je užitečný/není užitečný, funguje/nefunguje atp (podle smýšlení hodnotitele).

Zatím chybí u absolutní většiny pluginů data, ale kdyby se to podařilo, tak by to byla poměrně šikovná pomůcka. Uvidíme…



Přečtěte si také:



Kategorie : Novinky, Pluginy, WordPress
Štítky: , , ,

5 x okomentováno “V databázi pluginů na wordpress.org beta verze hodnocení kompatibility”

Přidat komentář (+)

  1. WPress napsal:

    Zatím vidím skoro všude jenom „No data“, tak uvidíme, jestli se to rozběhne. Tam, kde už to vyplněné je, tam bych si tipla spíš na hodnocení tvůrcem pluginu. Nápad dobrý, ale lidská lenost… 😎 Nebudu zkrátka předbíhat. 😉

  2. Re4DeR napsal:

    Problém je, že to jen pro registrované, což bude podle mě menšina.

  3. WPress napsal:

    No, právě, to je přesně ono, aspoň že ale výstupy hodnocení jsou pro všechny… 🙂

  4. Re4DeR napsal:

    To jo. Já reglý jsem, tak budu zkoušet i hodnotit, no uvidíme

Okomentovat

Pro vkládání komentářů musíte být přihlášen/a.